Bug 1702895 (CVE-2019-5805) - CVE-2019-5805 chromium-browser: Use after free in PDFium
Summary: CVE-2019-5805 chromium-browser: Use after free in PDFium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5805
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20190423,repo...
Depends On: 1702914 1702915 1702916
Blocks: 1702925
TreeView+ depends on / blocked
 
Reported: 2019-04-25 07:53 UTC by Andrej Nemec
Modified: 2019-06-08 23:58 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 74.0.3729.108
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-07 19:49:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1021 None None None 2019-05-07 17:05:40 UTC

Description Andrej Nemec 2019-04-25 07:53:31 UTC
An use after free flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=913320

External References:

https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_23.html

Comment 1 Andrej Nemec 2019-04-25 07:58:12 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1702916]
Affects: fedora-all [bug 1702915]

Comment 3 errata-xmlrpc 2019-05-07 17:05:39 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1021 https://access.redhat.com/errata/RHSA-2019:1021


Note You need to log in before you can comment on or make changes to this bug.